Subject: bug#22104: 25.1.50; doc string of `modify-frame-parameters'

From: Drew Adams <[email-masked]>
Date: Mon, 7 Dec 2015 09:34:28 -0800 (PST)

> > This part of the doc string is unclear:
> >
> >  Undefined PARMs are ignored, but stored in the frame's parameter list
> >  so that 'frame-parameters' will return them.
> >
> > What does "ignored" mean here?  It can only mean (?) ignored by
> > `modify-parameters', but what does that mean, operationally?
> 
> It means they have no effect beyond being stored in the parameter
> list.  I will clarify that.

But I still don't understand, from that description.  What else
does `modify-frame-parameters' ever do, besides store them in the
parameter list?  Am I missing something?  (I thought the doc in the
manual was enough.)